/* Hero de la página producto */
.hero-pag-producto-contenedor {
  background-image: url(../img/fondo.svg);
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
  padding: 20px 0;
}

.hero-pag-producto__encabezado {
  text-align: center;
}
.hero-pag-producto__encabezado--subtitulo {
  font-size: 2rem;
  font-weight: 600;
  color: var(--color-amarillo);
  line-height: 1;
}
.hero-pag-producto__encabezado--titulo {
  font-size: 2.5rem;
  margin: 0;
  font-weight: 700;
  line-height: 1;
}

@media (min-width: 768px) {
  .hero-pag-producto__encabezado--subtitulo {
    font-size: 2.5rem;
  }
  .hero-pag-producto__encabezado--titulo {
    font-size: 4rem;
  }
}
.texto-enfasis {
  color: var(--color-amarillo);
}

.hero-pag-producto__contenido {
  display: grid;
  grid-gap: 20px;
  padding-top: 10px;
}

.hero-pag-producto__contenido--texto {
  text-align: justify;
}
.hero-pag-producto__contenido--texto p {
  text-align: justify;
  max-width: 500px;
  margin: 0;
  margin-bottom: 15px;
}
.hero-producto-botones {
  padding: 15px 0;
  display: grid;
  justify-content: center;
  grid-gap: 10px;
  grid-template-columns: repeat(2, auto);
}
.hero-pag-producto__contenido--video {
  border-radius: 10px;
  overflow: hidden;
}
.hero-pag-producto__contenido--video video{
  width: 100%;
}
@media (min-width: 768px) {
  .hero-pag-producto__contenido {
    grid-template-columns: 5fr 5fr;
    padding-top: 35px;
    grid-gap: 40px;
    justify-content: center;
    align-items: center;
  }
  .hero-pag-producto__contenido--texto p {
    text-align: left;
  }
  .hero-producto-botones {
    justify-content: flex-start;
  }
 
}
/* FIN Hero de la página producto */

/* Sección mudlos de la página */
.modulo-producto {
  padding: 20px 0 10px 0;
  overflow: hidden;
}

.modulo-producto__encabezado {
  text-align: center;
}

.modulo-producto__encabezado--titulo {
  font-size: 2.5rem;
  margin: 0;
  font-weight: 700;
  line-height: 1;
}

@media (min-width: 768px) {
  .modulo-producto__encabezado--titulo {
    font-size: 4rem;
  }
}
.modulo-navegacion {
  padding: 4rem 0 0 0;
}
.modulo-navegacion__botones {
  overflow: auto;
  display: grid;
  grid-template-columns: repeat(6, auto);
  border-bottom: 1px solid #d1d1d1;
}
/* modulo contenido */

.modulo-navegacion__contenido {
  margin-top: 40px;
  
}
.modulo-item-contenedor {
  display: none;
  animation: scale;
  animation-duration: 1s;
}
#modulo-1.activo,
#modulo-2.activo,
#modulo-3.activo,
#modulo-4.activo,
#modulo-5.activo,
#modulo-6.activo {
  display: block;
}
.modulo-item {
  display: grid;
  grid-gap: 20px;
}
@media (min-width: 768px) {
  .modulo-item {
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
  }
}
@media (min-width: 968px) {
  .modulo-item {
    grid-gap: 40px;
  }
}
.modulo-item__texto--titulo {
  font-size: 1.8rem;
  margin: 0 15px 0 0;
}
.modulo-caracteristicas {
  padding: 15px;
  border: 0.5px solid #c4c4c4;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
  display: grid;
  grid-gap: 15px;
}
@media (min-width: 480px) {
  .modulo-item__texto--titulo {
    font-size: 2.5rem;
  }
  .modulo-caracteristicas {
    grid-template-columns: repeat(2, 1fr);
  }
}
.modulo-caracteristicas__item {
  display: flex;
  align-items: center;
}
.modulo-caracteristicas__item img {
  margin-right: 10px;
  width: 23px;
}
.modulo-caracteristicas__item p {
  margin: 0;
}
.modulo-item__imagen img {
  width: 100%;
  transition: all ease 0.3s;
  border-radius: 10px;
  overflow: hidden;
}
.modulo-item__imagen img:hover {
  transform: translateY(-10px);
}
@keyframes scale {
  from {
    transform: translateY(50%);
  }
  to {
    transform: translateY(0);
  }
}